/*
Theme Name: Dori Butler
Author: Heather Ross
Author URI: http://www.heatherworks.net/
Template: spacious
Description: added two media sizes, templates for custom post type book, added some footer sidebars
Version: 1.0
Text Domain: spacious
*/

/* override the theme on some basic stuff 
============================================================================== */
html {
	height:100%;
}
body {
	margin-bottom:100px;
	margin-top:100px;
	background-size:auto 100% !important;
	background-repeat:repeat-x !important;
}
#header-text {
	padding:0 15px!important;
}
#site-title a {
	font-size:2em;
	line-height:1.1;
}
p#site-description {
	font-size:30px !important;
	line-height:1.3;
}

.header-post-title-container {
	display:none;
}

hr {
	border-color:#ccc;
}

#content ul, #content ol {
	margin-bottom:30px;
	overflow:hidden;
    padding: 0 0 0 35px;
}
#content ul {
    list-style: outside disc;
}
#content li {
	margin-left:20px;
}

#main a:hover, #colophon a:hover {
	text-decoration:underline;
}

.textwidget p {
    text-align: left;
}

input[type="text"], 
input[type="email"], 
input[type="password"], 
textarea {
	border-color:#bbb;
}
input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="password"]:focus, 
textarea:focus {
	border-color:#008377;
}

.footer-widgets-area input[type="text"], 
.footer-widgets-area input[type="email"], 
.footer-widgets-area input[type="password"], 
.footer-widgets-area textarea {
    margin-bottom:0;
}

/* putting the characters in the "background" 
============================================================================== */
html {
	height:100%;
}
body {
	margin-bottom:100px;
	margin-top:100px;
	background-size:auto 100% !important;
	background-repeat:repeat-x !important;
}

.background {
	position:fixed; 
	z-index:-1;
}

.footer-widgets-wrapper-light {
	background:#fff;
}

.footer-widgets-wrapper-light .footer-widgets-area h3.widget-title {
	color: #232323;
}
.footer-widgets-wrapper-light .footer-widgets-area p {
	color:#444;
}
.footer-widgets-wrapper-light .footer-widgets-area a {
	/*color:#01b5a9 !important;*/
	color:#008377 !important;
}

@media screen and (max-width:1559px) {
	#kaz-top {
		width:150px;
		top:20px;
	}
	/*
	#king-bottom {
		display:none;
	}
	.footer-widgets-wrapper {
		background: #333 url(images/king-and-kayla-sm.png) no-repeat bottom left;
		padding-bottom:200px;
	}
	*/
}
/* for the book and genre archive pages 
============================================================================== */
.book-block {
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
	padding-top:30px;
}
.book-block:last-of-type {g
	border-bottom:none;
}
.book-block h2 {
	font-size:24px; 
	line-height:1.2; 
	padding:0;
}

@media (max-width:767px) {
	.book-archive-cover,
	.book-single-cover
	 {
		display:block;
		float:none;
		margin:10px auto;
		max-width:90%;
		width:200px;
	}
}

@media (min-width:768px) {
	.book-archive-cover,
	.book-single-cover {
		display:block;
		float:left;
		margin: 0 10px;
		width:200px; 
	}
}
.book-link {
    display: inline-block;
}
.single-book-link {
    display: inline-block;
    margin: 10px 35px;
}
ul.book-siblings {
	 border: 2px solid #008377;
	 border: 2px solid #fed234;
	 border-radius:4px;
	padding:10px;
	margin-bottom:20px;
}
ul.book-siblings li{
	display:block;
	margin:5px;
}

ul.book-siblings li:not(:last-child):after {
	content:' \2022 ';
}

#booklist figure {
	display:inline-block;
	margin:0;border:0;padding:0;
	vertical-align:top;
}	
#booklist figure img {
	height:225px !important;
	width:auto !important;
}

@media screen and (min-width:600px) {
	#booklist figure {
		width:32.5% !important;
	}
}
@media screen and (min-width:900px) {
	.book-block h2 {font-size:18px; line-height:1.2; padding:0;}
	#booklist figure {
		width:19.5% !important;
	}
}

/* for the single book page 
============================================================================== */
.single-book h1, 
.single-book h2,
.single-book h3 {
	padding-top:20px;
}


/*
#content ul, #content ol {
	display:inline-block;
	margin-left:30px;
}
*/

ul.paw li {
	list-style-image:url(images/tinypaw.png);
}


 
span.published, span.isbn {
	display:block;
	margin:10px 0;
}

blockquote h2 {
font-size:2em; 
line-height:1.3; 
font-style:normal; 
font-family:georgia, serif;
}

blockquote p {
	font-style:normal; font-family:georgia, serif;
}

blockquote {
	margin-left:10px;
	border-top:none;
	border-bottom:none;
}


.previous a, .next a {
	border:none;
	font-weight:bold;
}

.current-menu-item > a{
	color:#222;
}
/* for the book display in the footer
============================================================================== */
@media (min-width:380px) {
	.booklist-book {
	width:46%;
	display:inline-block;
	margin:5px 1.5%; 
	vertical-align:top; 
	text-align:center;
}
	.booklist-book img {
			
	}
	.booklist-book span {
		height:50px;
		display:block;
	}
}
@media (min-width:680px) {
	.booklist-book {
	width:30%;
	display:inline-block;
	margin:5px 1%; 
	vertical-align:top; 
	text-align:center;
	}
	.booklist-book img {
		height:300px;
	}
	.booklist-book span {
		height:50px;
		display:block;
	}
}
@media (min-width:960px) {
	.booklist-book {
	width:15%;
	display:inline-block;
	margin:5px .5%; 
	vertical-align:top; 
	text-align:center;
	}
	.booklist-book img {
		height:200px;
	}
	.booklist-book span {
		height:50px;
		display:block;
	}
}
/* for the accordion
============================================================================== */
.ui-state-default, 
.ui-widget-content 
.ui-state-default, 
.ui-widget-header 
.ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
	background:transparent;
	border:none;
}


.ui-accordion .ui-accordion-header {
	padding:5px;
	border:2px solid #008377;
	border: 2px solid #fed234;
}

.ui-accordion .ui-accordion-content {
	border:2px solid #008377;
	border: 2px solid #fed234;
	border-top:none;
}
.ui-widget-content a  {
	color:#008377;
}
.ui-widget-content a:hover {
color:#	5a9;
}

/* genre and single book pages 
============================================================================== */
.genre section h3, .single-book section h3 {
	font-family:georgia, serif;
	background:#2c3481;
	padding:10px;
	font-size:1.5em;
	color:#fff;
	margin:10px 0;
}
#page-links {
	clear:both;
}
#page-links a:not(:last-child):after {
	content:' \2022 '
}

.single-book-image,
.series-image {
	float:left;
	width:40%;
}

.single-book-image img,
.series-image img {
	max-width:95%;
}
.description {
	float:right;
	width:58%;
}
.description-full {
	float:none;
	width:100%;
}
.menu-series-books-container,
.menu-single-books-container {
	background:#dedede;
	margin-bottom:20px;
}
/* submenu to show on pages and book/genre pages, since  we won't have the full dropdown menu on mobile 
============================================================================== */
.topnav li {
	display:inline-block; 
	margin:5px; 
}

.topnav li:not(:last-child):after {
	content:' \2022 '
}
 /*
 @media screen and (min-width:768px) {
	 .topnav {
		 display:none;
	 }
 }
 */